class AddSlugToOrganisateurs < ActiveRecord::Migration[6.0]
  def change
    add_column :organisateurs, :slug, :string
    
    Organisateur.all.each do |organisateur|
      organisateur.save
    end
  end
end
